
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_273527_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_273527_ {  }
	.layout_273527_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_273527_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_273527_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273527_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_273527_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_273527_ > .box > .boxin1 { padding:0 0px; }
	.layout_273527_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273527_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_273527_ > .box > .boxin1 { padding:0 0px; }
	.layout_273527_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273527_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_273527_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_273529_ > div.l_title { font-size:24px; color:#333; line-height:24px; font-weight:bold; letter-spacing:-1px; margin-bottom:30px; font-family:Raleway,sans-serif !important; }
	.group_273529_ > div.s_title { font-size:16px; color:#666; }
	.group_273529_ > .line { display:block; background:#666; width:50px; height:1px; }
@media(max-width:1099px){
	.group_273529_ > div.l_title { font-size:24px; line-height:24px; margin-bottom:30px;}
	.group_273529_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_273529_ > div.l_title { font-size:18px; line-height:18px; margin-bottom:10px;}
	.group_273529_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_273542_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_273542_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_273542_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273542_ { min-height:30px; }
[id^=div_user_list] .group_273542_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_273532_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.6em; font-weight:bold; color:#333; }

/* ****************** 그룹  ****************** */

.group_273533_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_273533_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_273533_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_273533_ { min-height:30px; }
[id^=div_user_list] .group_273533_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_273535_ * {box-sizing:border-box;}
.group_273535_ { display:block; margin:0; padding:0; font-size:18px; line-height:1.6em; font-weight:normal; color:#666; }
.group_273535_:after {display:block;clear:both;content:'';}
.group_273535_ > div {border:1px solid #cfcfcf;text-align:center;}
.group_273535_ > div > .txt {padding:16px 0;}
.group_273535_ > div > .line { height:1px; width:80%; margin:0 auto; background:#e5e5e5; }
.group_273535_ > .left {float:left;width:48%;}
.group_273535_ > .right {float:right;margin-left:4%;width:48%;}

/* ****************** 그룹  ****************** */

.group_273530_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_273530_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_273530_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_273530_ { min-height:30px; }
[id^=div_user_list] .group_273530_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_273544_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_273544_ {  }
	.layout_273544_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_273544_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_273544_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273544_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_273544_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_273544_ > .box > .boxin1 { padding:0 0px; }
	.layout_273544_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273544_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_273544_ > .box > .boxin1 { padding:0 0px; }
	.layout_273544_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273544_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_273544_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_273545_ > div.l_title { font-size:24px; color:#333; line-height:24px; font-weight:bold; letter-spacing:-1px; margin-bottom:30px; font-family:Raleway,sans-serif !important; }
	.group_273545_ > div.s_title { font-size:16px; color:#666; }
	.group_273545_ > .line { display:block; background:#666; width:50px; height:1px; }
@media(max-width:1099px){
	.group_273545_ > div.l_title { font-size:24px; line-height:24px; margin-bottom:30px;}
	.group_273545_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_273545_ > div.l_title { font-size:18px; line-height:18px; margin-bottom:10px;}
	.group_273545_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_273550_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_273550_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_273550_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273550_ { min-height:30px; }
[id^=div_user_list] .group_273550_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_273547_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.6em; font-weight:bold; color:#333; }

/* ****************** 그룹  ****************** */

.group_273548_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_273548_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_273548_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_273548_ { min-height:30px; }
[id^=div_user_list] .group_273548_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_273549_ * {box-sizing:border-box;}
.group_273549_ { display:block; margin:0; padding:0; font-size:18px; line-height:1.6em; font-weight:normal; color:#666; }
.group_273549_:after {display:block;clear:both;content:'';}
.group_273549_ > div {border:1px solid #cfcfcf;text-align:center;}
.group_273549_ > div > .txt {padding:16px 0;}
.group_273549_ > div > .line { height:1px; width:80%; margin:0 auto; background:#e5e5e5; }
.group_273549_ > .left {float:left;width:48%;}
.group_273549_ > .right {float:right;margin-left:4%;width:48%;}

/* ****************** 그룹  ****************** */

.group_273546_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_273546_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_273546_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_273546_ { min-height:30px; }
[id^=div_user_list] .group_273546_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_273551_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_273551_ {  }
	.layout_273551_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_273551_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_273551_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273551_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_273551_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_273551_ > .box > .boxin1 { padding:0 0px; }
	.layout_273551_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273551_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_273551_ > .box > .boxin1 { padding:0 0px; }
	.layout_273551_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273551_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_273551_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_273552_ > div.l_title { font-size:24px; color:#333; line-height:24px; font-weight:bold; letter-spacing:-1px; margin-bottom:30px; font-family:Raleway,sans-serif !important; }
	.group_273552_ > div.s_title { font-size:16px; color:#666; }
	.group_273552_ > .line { display:block; background:#666; width:50px; height:1px; }
@media(max-width:1099px){
	.group_273552_ > div.l_title { font-size:24px; line-height:24px; margin-bottom:30px;}
	.group_273552_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_273552_ > div.l_title { font-size:18px; line-height:18px; margin-bottom:10px;}
	.group_273552_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_273557_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_273557_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_273557_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273557_ { min-height:30px; }
[id^=div_user_list] .group_273557_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_273554_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.6em; font-weight:bold; color:#333; }

/* ****************** 그룹  ****************** */

.group_273555_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_273555_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_273555_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_273555_ { min-height:30px; }
[id^=div_user_list] .group_273555_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_273556_ * {box-sizing:border-box;}
.group_273556_ { display:block; margin:0; padding:0; font-size:18px; line-height:1.6em; font-weight:normal; color:#666; }
.group_273556_:after {display:block;clear:both;content:'';}
.group_273556_ > div {border:1px solid #cfcfcf;text-align:center;}
.group_273556_ > div > .txt {padding:16px 0;}
.group_273556_ > div > .line { height:1px; width:80%; margin:0 auto; background:#e5e5e5; }
.group_273556_ > .left {float:left;width:48%;}
.group_273556_ > .right {float:right;margin-left:4%;width:48%;}

/* ****************** 그룹  ****************** */

.group_273553_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_273553_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_273553_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_273553_ { min-height:30px; }
[id^=div_user_list] .group_273553_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
